RubyGems Navigation menu

aws-sdk-core 3.69.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

版本列表:

  1. 3.84.0 - December 04, 2019 (256.0 KB)
  2. 3.83.0 - December 03, 2019 (256.0 KB)
  3. 3.82.0 - November 25, 2019 (254.5 KB)
  4. 3.81.0 - November 22, 2019 (254.5 KB)
  5. 3.80.0 - November 20, 2019 (250.5 KB)
  6. 3.69.1 - October 18, 2019 (249.5 KB)
显示所有 (982 个版本)

所有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

9eedbc227486f4eb83db516ce8f563435755907e2d91cd48e63909274c0a2644

下载总次数 202,413,748

这个版本 280,580

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: